.container {
  width: 1170px;
  margin: 0 auto;
}

.sub-title {
  padding: 49px 0 52px 0;
  font-weight: 700;
  font-size: 27px;
  text-transform: uppercase;
  color: rgba(24, 180, 207, 1);
  text-align: center;
}

/*HEADER*/

.header {
  background-color: rgba(49, 49, 49, 1);
  width: 100%;
  display: flex;
  justify-content: space-between;
}

.header-logo {
  display: flex;
  padding: 22px;
}
.logo-image {
  margin-right: 27px;
}

.logo-title {
  font-weight: 700;
  font-size: 22px;
  line-height: 29.96px;
}

.logo-title a {
  color: rgba(255, 255, 255, 1);
}

/*HEADER MENU*/

.header-navigation {
  display: flex;
}

.header-navigation a {
  color: rgba(255, 255, 255, 1);
  display: block;
  padding: 28px 34px 26px 0;
}

.header-navigation a:hover {
  color: rgba(20, 185, 213, 1);
}

.header-nav-item {
  text-transform: uppercase;
  font-weight: 600;
  font-size: 15px;
  line-height: 20.43px;
}

/*SEARCH*/

.header-search {
  background-color: rgba(0, 0, 0, 1);
  display: flex;
  padding: 28px 26px;
}

/*BANNER*/

.banner {
  background-image: url(../images/header-background.png);
  background-size: cover;
  background-position: center;
  padding-top: 164px;
  padding-bottom: 74px;
}

.title {
  color: rgba(255, 255, 255, 1);
  text-transform: uppercase;
  font-weight: 700;
  font-size: 27px;
  line-height: 36.77px;
  text-align: center;
}

.btn {
  display: flex;
  justify-content: center;
}

.btn-subscribe {
  background-color: rgba(137, 202, 98, 1);
  padding: 16px 19px;
  color: rgba(255, 255, 255, 1);
  font-weight: 400;
  font-size: 18px;
  line-height: 24.51px;
  border-radius: 5px;
  border: none;
  margin-right: 20px;
  margin-top: 44px;
}

.btn-articles {
  background-color: rgba(20, 185, 213, 1);
  padding: 16px 19px;
  color: rgba(255, 255, 255, 1);
  font-weight: 400;
  font-size: 18px;
  line-height: 24.51px;
  border-radius: 5px;
  border: none;
  margin-top: 44px;
}

/*SECTION POPULAR*/

.popular {
  background-color: rgb(242, 242, 242);
}

.popular-photo {
  display: flex;
  flex-flow: column wrap;
  align-content: space-between;
  padding-bottom: 74px;
  height: 880px;
  gap: 30px;
}

.popular-photo div {
  display: flex;
  flex-direction: column;
  width: 370px;
}

.popular-photo div:nth-child(3n + 1) {
  order: 1;
}
.popular-photo div:nth-child(3n + 2) {
  order: 2;
}
.popular-photo div:nth-child(3n) {
  order: 3;
}

.popular-photo p {
  background-color: rgba(255, 255, 255, 1);
  padding: 20px 0 22px 0;
  text-align: center;
  color: rgba(53, 58, 61, 1);
  font-weight: 700;
  font-size: 18px;
}

/*CLIENTS*/

.clients {
  background-image: url(../images/popular_clients.png);
  background-position: center;
  width: 100%;
  padding-top: 110px;
  padding-bottom: 189px;
}
.clients-logo {
  display: grid;
  justify-content: center;
  align-items: center;
  grid-template-columns: repeat(4, 232px);
}

.client-title {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 32px;
  color: rgba(242, 242, 242, 1);
  text-align: center;
}

.client-title::after {
  content: "";
  background: rgba(24, 180, 207, 1);
  display: block;
  width: 60px;
  height: 3px;
  margin: 87px auto 106px auto;
}

.clients-logo div {
  justify-self: center;
}

/*TOP RATED*/

.top {
  width: 100%;
}

.top-photo {
  display: grid;
  grid-template-columns: repeat(7, 1fr);
  grid-template-rows: 1fr;
  justify-content: center;
  align-items: center;
}

.top-photo-item img {
  width: 100%;
}

/*HOT NEWs*/

.hot-news {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-template-rows: 259px repeat(2, 410px) 259px;
  justify-content: space-between;
  gap: 30px;
  margin-bottom: 71px;
}

.news-item1,
.news-item8 {
  grid-column: span 3;
  display: flex;
}

.news-item3,
.news-item4,
.news-item5,
.news-item6 {
  grid-column: span 2;
  display: flex;
  flex-direction: column;
  justify-content: stretch;
}

.news-item3 img,
.news-item4 img,
.news-item5 img,
.news-item6 img {
  width: 100%;
}

.hot-news div {
  background-color: rgba(249, 247, 247, 1);
}

.news-sub-title-right {
  text-align: right;
  font-weight: 700;
  font-size: 18px;
  line-height: 24, 51px;
  margin: 41px 24px 14.5px auto;
}

.news-sub-title-single {
  text-align: center;
  font-weight: 700;
  font-size: 18px;
  line-height: 24, 51px;
  margin-top: 14px;
  margin-bottom: 11px;
}

.news-sub-title-bottom {
  text-align: right;
  font-weight: 700;
  font-size: 18px;
  line-height: 24, 51px;
  margin: 14px 27px 15px auto;
}

.hot-news p {
  font-weight: 400;
  font-size: 14px;
  line-height: 21px;
  text-align: right;
  margin-right: 24px;
  margin-left: 13px;
}

/*FOOTER*/

.footer {
  width: 100%;
  background-color: rgba(0, 0, 0, 1);
  padding-top: 29px;
  padding-bottom: 30px;
  margin-top: 6px;
}

.footer span {
  color: rgba(242, 242, 242, 1);
  font-size: 13px;
}

.footer-title {
  display: grid;
  grid-auto-flow: column;
  grid-template-columns: 1fr 1fr;
}

.footer-images {
  display: flex;
  justify-content: flex-end;
}